/**
 * Divas Cookies jquery plugin for Cookie Policy banner stylesheet
 * @author: CodingDivas
 * @date: 2014/10/27
 * @version: 0.2 production
 */

.divascookies {
  position: fixed;
  top:auto !important;
  bottom: 0 !important;
  width: 100%;
  min-height:42px;
  background: rgb(32, 46, 52);
  color: #fff;
  display: none;
  z-index: 999999;
  box-sizing:border-box;
}

.divascookies > .divascookies-banner-container {
  position: relative;
  padding: 0 20px;
  overflow: hidden;
  text-align: left;
}

.divascookies p.divascookies-banner-text {
  position: relative;
  line-height: 1.5em;
  min-height:42px;
  font-size: 13px;
  display: inline-block;
  padding: .8em 160px 1em 0;
}

span.divascookies-policy-link {
}

span.divascookies-policy-link a {
  white-space: nowrap;  
  color: #fff;
  text-decoration: underline;
}

span.divascookies-policy-link a:hover {
  text-decoration: underline;
    transition: color 0.3s ease 0s;
}

.divascookies-banner-container > .divascookies-accept-button-container {
  display: inline-block;
  min-width:140px;
  height:100%;
  margin-top: 0;
  position:absolute;
  right: 0;
}

.divascookies-accept-button-container > .divascookies-accept-button-img {
  
}

.divascookies-accept-button-container > .divascookies-accept-button-text {
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5em;
  text-align:center;
  cursor: pointer;
  background: rgb(157, 10, 18);
  color: #fff;
  padding: .8em 1.8em 1em;
  /*-moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;  */
    transition: background-color 0.3s ease 0s;
}

.divascookies-accept-button-container > p.divascookies-accept-button-text,
.divascookies p.divascookies-banner-text {
  margin-bottom:0 !important;
}

.divascookies-accept-button-container > .divascookies-accept-button-text:hover {
  background: #e3e4e6;
}
